Subject: FW: Budget
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Sep 2001 08:35:51 -0700 (PDT)

Hi Ted:  Last week you ask about the allocation of the RAC budget to Europe.  The Ken Lay budget presentation for 2002 has been postponed a few days so Rick B. plans to review the numbers in detail when he returns so there may be some changes.  However, based on what we have so far, shown below is the % allocation that we were provided by each RAC group applied to the revised (10% reduction) RAC budget.  Also shown is the current allocation for 2001.  Please let me know if you think there are any issues and I will get you more detail.   Regards!   Rick C.

 -----Original Message-----
From: 	Jolly, Kevin  
Sent:	Tuesday, September 04, 2001 9:59 AM
To:	Carson, Rick L.
Subject:	RE: Budget

Yes, here are each cost center's % and $ allocated to Europe for 2002:

CRM			5%	$368,869
Portfolio			5%	$108,832
Underwriting		10%	$499,367
MRM			13%	$629,966
Compliance		0%	-
Assurance Services	5%	$20,000
				$1,627,034

This is what was budgeted for these same cost centers in 2001:

CRM			7.5%	$441,985
Portfolio			10%	$342,533
Underwriting		10%	$586,480
MRM			14.4%	$1,000,022
Compliance		 0%	-
Assurance Services	10%	$30,800
				$2,401,820

Let me know if you need anything else.

Kevin

 -----Original Message-----
From: 	Carson, Rick L.  
Sent:	Tuesday, September 04, 2001 9:23 AM
To:	Jolly, Kevin
Subject:	FW: Budget

Kevin:  Have all RAC groups given you a % allocation to Europe.  Thanks  Rick

 -----Original Message-----
From: 	Murphy, Ted  
Sent:	Friday, August 31, 2001 3:17 AM
To:	Carson, Rick L.
Cc:	Taucher, Lisa
Subject:	Budget

Rick,
I am not sure where anyone is in this process, but, as soon as you have an inkling, would you please give me an idea of what the allocation of the RAC budget to Europe will be and what the methodology for determing?  I am sure that this will be a number that will be looked hard at by Michael Brown.
Thanks
Ted